Bug 1478758 - Can not run nor install Fedora using dvd
Can not run nor install Fedora using dvd
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wayland (Show other bugs)
26
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 19:40 EDT by gmml
Modified: 2018-05-29 08:26 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:26:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Monitor picture (196.43 KB, image/jpeg)
2017-08-28 18:44 EDT, gmml
no flags Details

  None (edit)
Description gmml 2017-08-06 19:40:31 EDT
Description of problem:Can not execute Fedora 26 installation from
dvd. 


Version-Release number of selected component (if applicable):
Fedora-Workstation-Live-x86_64-26-1.5.iso  and
Fedora-Xfce-Live-x86_64-26-1.5.iso

How reproducible: Consistent


Steps to Reproduce:Boot from dvd
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jiri Konecny 2017-08-07 03:16:50 EDT
Hello,

could you please provide us more information. Especially logs from /tmp/*.log would be useful.

Are you able to get inside of Live environment and you can't just start Anaconda, if yes what error are you getting? Or you are not able to get even to the Live environment?
Comment 2 gmml 2017-08-28 18:44 EDT
Created attachment 1319238 [details]
Monitor picture

Last few messages
Comment 3 gmml 2017-08-28 20:03:24 EDT
Jiri first of all thanks for your reply.  My being out of town delayed this answer.
I can not get to the Live Environment.  After the message " Started User Manager for UID 1000" the boot process continues for several seconds, then the monitor screen turn gray and with cursor arrow at its center and the machine freezes requiring a hard shutdown.  After re-starting # ls -a /tmp/*.log indicates no such file or directory.  
I have successfully booted this dvd in a different box with no issues.  I installed Fedora 26 in this box by first installing Fedora 25 and then upgrading with dnf.

Attachment 1319268 [details] show the last several messages before the crash.
Comment 4 Jiri Konecny 2017-08-29 03:23:34 EDT
Thank you for the response.

This is not related to Anaconda. You are not able to get to graphical environment on Live media and Anaconda is started after you are there. This looks to me like you have a problem with Wayland.

Changing components.
Comment 5 gmml 2017-09-04 18:20:59 EDT
Di I need to take any further action or just 
wait for Wayland?
Comment 6 Fedora End Of Life 2018-05-03 04:06:39 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2018-05-29 08:26:35 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.